Endpoint Vulnerability

Security Vulnerability CVE-2019-5856 for Google Chrome

Description

Insufficient policy enforcement in storage in Google Chrome prior to 76.0.3809.87 allowed a remote attacker who had compromised the renderer process to bypass site isolation via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5856,